
/* ****************** 1칸 레이아웃  ****************** */

.layout_336501_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_336501_ > div:after {content:''; display:block; clear:both;}
.layout_336501_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_336501_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_336511_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_336511_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_336511_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_336511_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_336511_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_336511_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_336511_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_336521_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:100; color:#444; line-height:1.4em;
}
.text_336521_ p sapn {color:#74ba59;}

@media (max-width:1023px){
  .text_336521_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_336531_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_336531_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_336531_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_336531_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_336531_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_336531_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_336531_:before {content:'공백: 80px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_337121_ *{padding:0; margin:0; box-sizing:border-box; font-style:normal;}
.empty_337121_{padding:60px 80px; max-height:350px; box-sizing:border-box; border:1px solid #ccc; position:relative;}
.empty_337121_:before{content:''; display:block; width:511px; height:100%; position:absolute; top:0; right:0px; background:url("/img_up/shop_pds/kent2579/farm/2326.png") no-repeat center;}
.empty_337121_ p {font-size:17px; line-height:1.7em; padding-right:360px; word-break:keep-all; color:#888;}
.empty_337121_ p strong{display:inline-block; padding-bottom:7px; margin-bottom:5px; font-size:30px; color:#3340bd; font-weight:600; letter-spacing:-2px; border-bottom:1px solid #ccc;}

.empty_337121_ p i{font-style:normal; color:#65c5d6 ;}
.empty_337121_ p b{font-weight:normal; color:#10a5c0;}
  
@media (max-width:1023px){
  .empty_337121_ {padding: 60px 0 60px 30px;}
  .empty_337121_ p {padding-right:300px; font-size:16px; line-height:1.3em; padding-right:250px;}
  .empty_337121_:before{right:5px;}
  .empty_337121_ p strong {font-size:22px; margin-bottom:1px;}
}
@media (max-width:767px){
  .empty_337121_ {padding: 20px 20px; min-height:100%;}
  .empty_337121_ p {padding-right:0; font-size:16px; line-height:1.2em;}
  .empty_337121_:before{display:none;}
  .empty_337121_ p strong {font-size:18px;}
}  

/* ****************** 공백  ****************** */

.empty_line_337131_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_337131_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337131_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337131_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_337131_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_337131_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_337131_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337451_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_337451_ > div:after {content:''; display:block; clear:both;}
.layout_337451_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_337451_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_337471_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_337471_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ccc;}

/* ****************** 공백  ****************** */

.empty_line_337461_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_337461_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337461_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337461_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337461_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_337461_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337461_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_337141_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; position:relative;}
.layout_337141_ > div {}
.layout_337141_ > div:after {content:''; display:block; clear:both;}
.layout_337141_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_337141_ > div > .container_1 {width:25%;}
.layout_337141_ > div > .container_2 {width:75%;}

@media (max-width:1300px){
  .layout_337141_{width:95%;}
}

@media (max-width:767px){
	.layout_337141_ > div > .container_1 { width:100%; }
	.layout_337141_ > div > .container_2 { width:100%;  padding-top:20px;}
}

@media \0screen{
	.layout_337141_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_337161_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_337161_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kent2579/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_337161_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_337161_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_337161_{text-align:center;}
  .textarea_337161_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_337161_ p br{display:none;}
  .textarea_337161_ p em{display:block;}
  .textarea_337161_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 텍스트  ****************** */

.textarea_337441_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_337441_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_337441_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_337441_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_337171_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_337171_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337171_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337171_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337171_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_337171_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337171_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337481_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_337481_ > div:after {content:''; display:block; clear:both;}
.layout_337481_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_337481_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_337501_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_337501_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ccc;}

/* ****************** 공백  ****************** */

.empty_line_337491_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_337491_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337491_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337491_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337491_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_337491_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_337491_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337191_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_337191_ > div:after {content:''; display:block; clear:both;}
.layout_337191_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_337191_{width:95%;}
}
@media \0screen{
	.layout_337191_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_337291_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_337291_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kent2579/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_337291_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_337291_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_337291_{text-align:center;}
  .textarea_337291_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_337291_ p br{display:none;}
  .textarea_337291_ p em{display:block;}
  .textarea_337291_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */

.empty_line_337311_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_337311_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337311_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337311_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_337311_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_337311_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_337311_:before {content:'공백: 50px';}
}

/* ****************** 표 2.0  ****************** */

.table_337201_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_337201_ * {box-sizing:border-box;}
.table_337201_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_337201_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_337201_ td:first-child{width:250px; border-left:0;}
.table_337201_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}

@media (max-width:1023px){
  .table_337201_ td{padding:15px 10px;  font-size:15px !important; font-weight:300;}
  .table_337201_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_337321_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_337321_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337321_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_337321_:after{content:''; display:block; width:100%; height:1px; border-top:1px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_337321_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_337321_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_337321_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_337321_:before {content:'공백: 100px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_323671_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_323671_ > div {margin-left:-20px;}
.layout_323671_ > div:after {content:''; display:block; clear:both;}
.layout_323671_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_323671_ > div > .container_1 {width:33.333333333333%;}
.layout_323671_ > div > .container_2 {width:33.333333333333%;}
.layout_323671_ > div > .container_3 {width:33.333333333333%;}

 @media (max-width:1300px){
.layout_323671_ {width:95%;}
} 
  
@media (max-width:767px){
	.layout_323671_ > div > .container_1 { width:100%; }
	.layout_323671_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_323671_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_323671_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_323681_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_323681_ * {box-sizing:border-box;}
.img_323681_ a {display:block; text-decoration:none;}
.img_323681_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_323681_:hover{box-shadow:30px 30px 50px rgba(0,0,0,.2);}

/* ****************** 이미지  ****************** */

.img_323701_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_323701_ * {box-sizing:border-box;}
.img_323701_ a {display:block; text-decoration:none;}
.img_323701_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_323701_:hover{box-shadow:30px 30px 50px rgba(0,0,0,.2);}

/* ****************** 이미지  ****************** */

.img_323691_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_323691_ * {box-sizing:border-box;}
.img_323691_ a {display:block; text-decoration:none;}
.img_323691_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_323691_:hover{box-shadow:30px 30px 50px rgba(0,0,0,.2);}
